@charset "utf-8";

.pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../images/flow/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.cnt_about_01 li {
	padding: 20px;
}
.youtubeBox-home {
	position: relative;
	height: 0;
	padding: 0 0 56.25%;
	overflow: hidden;
}
.youtubeBox-home iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cnt_flow_01 {
	padding: 15px 0 30px 120px;
	background-image: url(../images/flow/step_arrow_01.png);
	background-repeat: no-repeat;
	background-position: 3.125% bottom;
}
.cnt_faq dl {
	padding: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.cnt_faq dl dt {
	min-height: 30px;
	padding: 2px 0 0 45px;
	background-image: url(../images/top/icon_q.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.cnt_faq dl dd {
	margin: 10px 0 0 45px;
}


@media screen and (min-width: 737px) and (max-width: 1000px) {
.pagetitle {
	height: 200px;
}
.youtubeBox-home iframe {
	margin-left: 0;
}
}


@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}


@media screen and (max-width: 736px) {
.pagetitle {
	height: 120px;
}
.youtubeBox-home iframe { 
	margin-left: 0;
}
.cnt_flow_01 {
	padding: 15px 0 0;
	background-image: none;
}
}


@media screen and (max-width: 736px) and (orientation : landscape) {
}